jQuery.extend(CommonResources, {
    Continue: 'Continuar',
    Save: 'Salvar',
    LanguagePrefix: 'es',
    Cancel: 'Cancelar',
    SaveAndClose: 'Guardar y cerrar'
});

jQuery.extend(TaskResources, {
    CommentForEvaluationDialogTitle: 'Introduzca un comentario para la evaluación'
});